Subject: Re: Intel TL82543GC gigabit Ethernet driver...

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 10 Oct 2001 22:09:14 +0200

Hi Siva,

do you already know the following link?

http://appsr.intel.com/scripts-df/Detail_Desc.asp?ProductID=415&DwnldID=2897

Hope it helps,

Wolfgang.

Prasad, Siva wrote:

>Hi,
>
>Can some one point me to the place, where I can find the latest driver for
>Intel TL82543GC Gigabit Ethernet. I want to use that on PPC 750/7400 custom
>board.
>
>I got a CD in which it has PRO 1000 driver, but it was built for 2.2.14.
>Probably, there might have been few bug fixes after that.
>
>Thanks in advance.
>
>-- Siva
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/